DecoratorTools

Class, function, and metaclass decorators -- even in Python 2.3 (now with source debugging for generated code)!


License
Other
Install
pip install DecoratorTools==1.8